@import url("https://fonts.googleapis.com/css2?family=Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Spartan', sans-serif;
}

body {
    overflow-x: hidden;
}

:root {
    --color-1: #faede4;
    --color-2: #FFC4C4;
    --color-3: #f0c2c8;
    --color-4: #e78e4b;
    --color-5: #c36441;
}

h1 {
    font-size: 50px;
    line-height: 64px;
    color: #222;
    font-weight: 700;
}

h2 {
    font-size: 32px;
    line-height: 54px;
    color: #222;
    font-weight: 800;
    width: fit-content;
    position: relative;
}

h2::after {
    display: none;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    height: 4px;
    width: 50%;
    border-radius: 5px;
    background: linear-gradient(to right, var(--color-5), var(--color-4));
}


h4 {
    font-size: 20px;
    color: #222;
    font-weight: 700;
}

h5 {
    font-size: 14px;
    font-weight: 700;
    color: #222;
}

h6 {
    font-weight: 700;
    font-size: 12px;
}

p {
    font-size: 16px;
    color: #333;
    margin: 15px 0 20px 0;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #222;
}

.section-p1 {
    padding: 80px;
}

.section-m1 {
    margin: 40px 0;
}

button.btn1 {
    font-size: 14px;
    font-weight: 700;
    padding: 15px 40px;
    color: #ffffff;
    background-color: var(--color-5);
    cursor: pointer;
    border: none;
    outline: none;
    transition: 0.2s;
    position: relative;
}

img.logo1 {
    height: 34px;
    width: auto;
}

#page-header {
    padding: 0px 80px;
}

#page-header .header-content{
    background-image: url('../images/header/header1.png');
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 40vh;
    background-size: cover;
    background-position: center;
    border-radius: 20px;
}

#page-header h2 {
    font-size: 40px;
}

#page-header h2,
#page-header p {
    color: #fff;
}

.row-6 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
    width: 100%;
}
.row-12 {
    width: 100%;
}









/* COMPONENT */

/* SERVICE BOX */
.service-box {
    background-color: #ffffff;
    border: 1px solid #e4e5e9;
    border-radius: 20px;
}

.service-box:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

.service-box img {
    height: 210px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.service-box .details {
    padding: 20px;
    display: flex;
    align-items: flex-start;
    align-content: space-between;
    flex-direction: column;
}

.service-box .details span {
    text-align: start;
    padding: 10px 0px;
    font-size: 13px;
    line-height: 1.25rem;
}

.service-box .details h5 {
    padding: 8px 0px;
}

.service-box .details strong {
    padding: 15px 0px;
}

.service-box .details button {
    padding: 8px 16px;
    background: var(--color-5);
    border: none;
    color: #ffffff;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    font-size: 14px;
    transition: all ease 25s;
}

/* STYLIST BOX */
.stylist-box {
    background-color: #ffffff;
    border: 1px solid #e4e5e9;
    border-radius: 20px;
    text-align: center;
    cursor: pointer;
}

.stylist-box:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

.stylist-box > img {
    height: 200px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    margin-bottom: 10px;
}

.stylist-box .details {
    padding: 0px 20px 30px 20px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.stylist-box .details h4 {
    font-size: 16px;
}

.stylist-box .details p {
    margin: 0;
    font-weight: 500;
    color: #ff9900;
}

.stylist-box .details .star-container {
    display: flex;
}

.stylist-box .details .star-container img {
    height: 16px;
    width: 16px;
}

/* SIDEBAR */
.sidebar {
    position: sticky;
    top: 92px;
    width: 15.625rem;
    display: block;
}

.sidebar.overflow{
    overflow-y: scroll;
    height: calc(100vh - 92px);
    padding-bottom: 3em;
}
/* .sidebar.fixed {
    position: fixed;
    top: 92px;
    transition: all .2s;
    transform: translateY(0);
} */

.sidebar.overflow::-webkit-scrollbar {
    width: 6px;
}

.sidebar.overflow::-webkit-scrollbar-thumb {
    background-color: #edeff3;
    border-radius: 4px;
}

.sidebar .showfilter,
.sidebar .showfilter-label {
    display: none;
}

.sidebar .sidebar-items {
    padding-left: 14px;
}

.sidebar .sidebar-items .sidebar-item:first-child {
    margin-top: 15px;
}

.sidebar .sidebar-items .sidebar-item {
    position: relative;
    margin-top: 25px;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-animation-direction: normal;
    flex-flow: wrap column;
}

.sidebar .sidebar-items .sidebar-item h4 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
    font-weight: 700;
}

.sidebar .sidebar-items .sidebar-item label {
    display: block;
    font-size: 14px;
    line-height: 24px;
    touch-action: manipulation;
    cursor: default;
}

.sidebar .sidebar-items .sidebar-item label input {
    display: none;
}

.sidebar .sidebar-items .sidebar-item label span {
    display: block;
    padding: 1.54px 14px;
    margin: 0.7px 14px 0.7px -14px;
    border-radius: 20px;
    cursor: pointer;
}

.sidebar .sidebar-items .sidebar-item label span:hover {
    background-color: #edeff3;
}


.sidebar .sidebar-items .sidebar-item label input:checked+span {
    font-weight: 600;
    background-color: #edeff3;
}

#appointment {
    z-index: 9999;
    position: fixed;
    bottom: 30px;
    right: 20px;
}

#appointment-icon {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    object-fit: cover;
}

.booking-confirm {
    padding: 10px;
    margin-bottom: -9px;
}

.booking-confirm-message {
    font-weight: 500;
    font-size: 14px;
}

.booking-confirm-item {
    border-bottom: 1px solid #070241;
}
.booking-confirm-item:last-child {
    border-bottom: none;
}

.booking-confirm-item .date-time {
    display: flex;
    align-items: center;
}

.booking-confirm-item .date,
.booking-confirm-item .time {
    padding: 5px 10px;
    width: fit-content;
    margin-right: 20px;
    background-color: var(--color-5);
    color: #ffffff;
    border-radius: 5px;
}

.countdown-timer {
    display: flex;
    justify-content: space-between;
    padding: 10px 0px;
}

.countdown-timer {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 20px;
}

.countdown-timer .timer-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--color-5);
    color: #ffffff;
    border-radius: 5px;
    padding: 10px 0px;
} 

.countdown-timer .timer-item h3 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px;
}

.countdown-timer .timer-item span {
    font-size: 10px;
    font-weight: 500;
}

.el-popper {
    padding: 0 !important;
    z-index: 100000 !important;
}

.list-notify {
    display: flex;
    flex-direction: column;
    max-height: 85vh;
    height: fit-content;
    overflow-y: scroll;
}

.list-notify::-webkit-scrollbar {
    width: 8px;
}
  /* Handle */
.list-notify::-webkit-scrollbar-thumb {
    background: rgba(119, 119, 119, 0.4); 
    border-radius: 50px;
}

.list-notify .notify-item {
    display: flex;
    position: relative;
    align-items: center;
    padding: 10px 20px;
    cursor: pointer;
}

.list-notify .notify-item::after {
    content: "";
    position: absolute;
    height: 1px;
    width: 50%;
    background-color: rgba(119, 119, 119, 0.397);
    bottom: 0;
    left: 25%;
}
.list-notify .notify-item:last-child::after {
    display: none;
}

.list-notify .notify-item:hover {
    transition: all ease 0.3s;
    background-color: rgb(200, 200, 200);
    border-radius: 5px;
}

.list-notify .notify-item .notify-message {
    width: 100%;
    white-space: normal;
    word-break: normal;
    color: #000000;
}

.list-notify .notify-item .notify-status {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    background-color: rgba(119, 119, 119, 0.5);
    margin-left: 15px;
}
.list-notify .notify-item .notify-status.unread {
    background-color: #2e89ff;
}









/* LANDING PAGE */

#header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 18px 100px;
    /* background: #FFF5F0; */
    /* box-shadow: 0 5px 15px rgba(0, 0, 0, 0.06); */
    background: #FFF;
    z-index: 999;
    position: sticky;
    top: 0;
    left: 0;
    transition: all ease .3s;
}

#header > a {
    height: 54px;
    width: auto;
    transition: all ease .3s;
}

#header .logo {
    width: 100%;
    height: 100%;
    transition: all ease .3s;
}

#header p {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
}

#header img{
    width: 15%;
    height: 15%;
    vertical-align: text-bottom;
}

#header #navbar {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
}

#header #navbar li {
    list-style: none;
    padding: 0 20px;
    position: relative;
}
#header #navbar li.button {
    padding: 0 10px 0 20px;
}

#header #navbar li a {
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
    color: #1a1a1a;
    transition: 0.3s ease;
}

#header #navbar li .btn-login,
#header #navbar li button {
    padding: 8px 10px;
    font-size: 14px;
    cursor: pointer;
    background-color: var(--color-4);
    border: 1px solid var(--color-4);
    color: #ffffff;
    font-weight: 600;
    border-radius: 4px;
    transition: .3s;
    word-wrap: unset;
}

#header #navbar li .btn-login:hover,
#header #navbar li button:hover {
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #999999;
}

#header #navbar li .btn-login::after {
    display: none;
}

#header #navbar .notification {
    padding: 0;
    cursor: pointer;
}

.el-badge__content {
    font-family: Arial, Helvetica, sans-serif;
}

#header #navbar .notification:hover i {
    transition: all ease 0.3s;
    color: var(--color-4);
}

#header #navbar li a:hover,
#header #navbar li a.active {
    color: var(--color-5);
}

#header #navbar li a.active::after,
#header #navbar li a:hover::after {
    content: "";
    width: 30%;
    height: 2px;
    background: var(--color-5);
    position: absolute;
    bottom: -4px;
    left: 20px;
}

#hero {
    padding: 0px 80px;
}

#hero .hero-content{
    display: grid;
    padding-top: 50px;
    grid-template-columns: 1fr 1fr;
    background-color: #FFF5F0;
    border-radius: 30px;
}

#hero .hero-content div {
    padding: 100px 0 0 80px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: start;
}

#hero .hero-content div h1 strong {
    font-weight: 700;
    color: var(--color-4);
}

#hero .hero-content div button {
    margin-top: 40px;
    border-radius: 6px;
    background: linear-gradient(to right, var(--color-5), var(--color-4));
    transition: all ease .3s;
}

#hero .hero-content div button:hover {
    box-shadow: -5px 5px 2px rgba(0, 0, 0, 0.3);
}

#hero .hero-content img {
    height: 80vh;
    width: auto;
}

.ad-img{
    width: 100%;
    object-fit: cover;
}

#booking {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 80px;
}

#booking form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    padding: 30px;
    box-shadow: 0 5px 15px rgb(0 0 0 / 30%);
    border-radius: 6px;
}

#booking form div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

#booking form div label {
    color: #999;
    font-weight: 600;
    font-size: 14px;
    padding-bottom: 5px;
}

#booking form div input,
#booking form div select {
    height: 3rem;
    padding: 0 5px;
    font-size: 14px;
    width: 100%;
    border-radius: 4px;
    border: 1px solid #777;
    outline: none;
    margin-top: 5px;
}

#booking form div:last-child{
    justify-content: end;
}

#booking form div button{
    height: 3rem;
    width: 100%;
    border-radius: 4px;
    border: none;
    background: linear-gradient(to right, var(--color-5), var(--color-4));
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    transition: all ease .3s;
    margin-top: 10px;
}
#booking form div button:hover {
    box-shadow: -5px 5px 2px rgba(0, 0, 0, 0.3);
}

#banner1 {
    height: 40vh;
    width: 100%;
    padding: 0px 80px;
    margin-top: 80px;
}

#banner1 .banner1-container {
    background: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("../images/banners/banner.gif");
    background-size: cover;
    background-position: center;
    display: flex;
    height: 100%;
    border-radius: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#banner1 h2 {
    color: #FFF;
}

#banner1 p {
    color: rgba(255, 255, 255, 0.7);
}

#feature {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 80px;
}

#feature h2::after {
    display: initial;
}

#feature .feature-container {
    display: flex;
    flex-direction: column;
}

#feature .feature-container .group-box:first-child {
    display: flex;
    align-items: flex-end;
    margin-bottom: 10px;
}
#feature .feature-container .group-box:last-child {
    display: flex;
    align-items: flex-start;
}

#feature .feature-container .group-box .feature-box {
    margin-left: 10px;
    position: relative;
}

#feature .feature-container .group-box .feature-box img {
    border-radius: 10px;;
}

#feature .feature-container .group-box .feature-box .cap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 10px;
    opacity: 0;
    visibility: none;
    transition: all ease .3s;
}

#feature .feature-container .group-box .feature-box .cap h5 {
    font-size: 20px;
    color: #FFF;
    font-weight: 700;
}

#feature .feature-container .group-box .feature-box .cap p {
    font-size: 16px;
    color: rgb(226, 226, 226);
    font-weight: 500;
}

#feature .feature-container .group-box .feature-box:hover .cap {
    opacity: 1;
    visibility: visible;
}

#feature .feature-details {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#feature .feature-details .feature-list {
    margin-top: 40px;
}

#feature .feature-details .feature-list div {
    padding: 8px 20px;
}

#feature .feature-details .feature-list div img {
    background: var(--color-1);
    border-radius: 50%;
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

#feature .feature-details .feature-list div h5 {
    display: inline;
    position: relative;
    vertical-align: bottom;
    font-size: 16px;
    font-weight: 700;
    background: linear-gradient(to right , var(--color-5), var(--color-4));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: context-menu;
}

#feature .feature-details .feature-list div h5::after {
    content: "";
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 0%;
    height: 2px;
    border-radius: 5px;
    background: linear-gradient(to right , var(--color-5), var(--color-4));
    opacity: 0;
    transition: all ease .3s;
}

#feature .feature-details .feature-list div h5:hover::after {
    width: 100%;
    opacity: 1;
}

#time {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: linear-gradient(135deg, var(--color-2), var(--color-1));
}

#time .time-container .title {
    width: fit-content;
    text-align: center;
}

#time h2::after {
    display: initial;
}

#time .time-container {
    padding-right: 50px;
}

#time .time-container p {
    margin-bottom: 80px;
}

#time .time-container .time-line {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #000000;
    padding: 5px 0px;
    margin: 40px 0px;
}

#time .img-container {
    width: 100%;
    text-align: end;
}

#time .img-container img {
    height: 80vh;
    width: auto;
}

#experts {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #FFF;
}

#experts h2::after {
    display: initial;
    left: 25%;
}

#experts .experts-container {
    padding-top: 80px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

#experts .experts-container .expert-box {
    background-color: #ffffff;
    margin: 0px 20px;
    padding: 20px 5px;
    border: 1px solid #e4e5e9;
    border-radius: 5px;
    text-align: center;
}

#experts .experts-container .expert-box:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
}

#experts .experts-container .expert-box img{
    height: 130px;
    width: auto;
}

#experts .experts-container .expert-box .details {
    text-align: start;
    padding: 0px 20px;
}

#experts .experts-container .expert-box .details h5 {
    margin: 20px 0px 5px 0px;
}

#experts .experts-container .expert-box .details p {
    font-size: 13px;
    margin: 0;
    color: var(--color-5);
}

#experts .experts-container .expert-box .details span {
    font-size: 13px;
    margin: 10px 0px;
    display: block;
}

#experts .experts-container .expert-box .details .links img {
    border: 1px solid var(--color-5);
    border-radius: 50%;
    padding: 5px;
    height: 18%;
    width: 18%;
    margin-right: 5px;
}

#experts .experts-container .expert-box a {
    font-size: 20px;
}

#experts .experts-container .expert-box a img {
    height: 20px;
}

#services {
    padding-top: 0px;
    background-color: #FFF;
    overflow: hidden;
    position: relative;
}

#services .title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#services h2::after {
    display: initial;
    left: 25%;
}

#services .services-container {
    padding-top: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 80px;
}

#banner2 {
    width: 100%;
    height: 60vh;
    padding: 0 80px;
}

#banner2 .banner2-container {
    background: url("../images/banners/banner2.jpg");
    border-radius: 20px;
    height: 100%;
    position: relative;
}

#banner2 .banner2-container .banner2-content {
    position: absolute;
    top: 0;
    left: 50%;
    height: 100%;
    width: 50%;
    display: flex;
    justify-content: center;
    text-align: start;
    flex-direction: column;
}

#banner2 .banner2-container .banner2-content h2 {
    color: var(--color-4);
}

#stylists {
    background-color: #FFF;
    overflow: hidden;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 40px;
}

#stylists .title {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#stylists h2::after {
    display: initial;
    left: 25%;
}

#stylists .ranks {
    display: flex;
    flex-direction: column;
}

#stylists .ranks .rank-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

#stylists .ranks .rank-item .rank {
    font-family: 'Times New Roman', Times, serif;
    height: 30px;
    width: 30px;
    border: 1px solid #777;
    font-weight: 700;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}
#stylists .ranks .rank-item .rank.rank-1 {
    background-color: #f7dd00;
    border: none;
}
#stylists .ranks .rank-item .rank.rank-2 {
    background-color: #909399;
    border: none;
}
#stylists .ranks .rank-item .rank.rank-3 {
    background-color: #c77b30;
    border: none;
}

#stylists .ranks .rank-item .item {
    display: flex;
    flex-grow: 1;
    align-items: center;
    border: 1px solid var(--color-4);
    border-radius: 10px;
    padding: 10px;
}

#stylists .ranks .rank-item .item img {
    height: 60px;
    width: 60px;
    border-radius: 50%;
}

#stylists .ranks .rank-item .item .rank-item-details {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-left: 10px;
}

#stylists .ranks .rank-item .item .rank-item-details .header {
    display: flex;
    align-items: center;
}

#stylists .ranks .rank-item .item .rank-item-details .header h4 {
    font-size: 16px;
    margin: 0;
    margin-right: 20px;
}

#stylists .ranks .rank-item .item .rank-item-details .header p {
    font-size: 12px;
    margin: 0;
    color: #ffffff;
    background-color: var(--color-5);
    padding: 2px 8px;
    border-radius: 5px;
}

#stylists .ranks .rank-item .item .rank-item-details .stars {
    display: flex;
    align-items: center;
    margin-top: 5px;
    text-align: start;
}

#stylists .ranks .rank-item .item .rank-item-details .stars p {
    margin: 0;
    margin-right: 10px;
    font-size: 14px;
    font-weight: 600;
    color: #cd7f32;
}

/* #stylists .stylists-container {
    padding-top: 80px;
} */

#newsletter {
    padding: 40px 80px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    background-image: url("../images/b14.png");
    background-repeat: no-repeat;
    background-position: 20% 30%;
    background-color: #a54f4a;
}

#newsletter h4 {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

#newsletter p {
    font-size: 14px;
    font-weight: 600;
    color: #bbbbbb;
}

#newsletter span {
    color: #ffbd27;
}

#newsletter .form {
    display: flex;
    width: 40%;
}

#newsletter input {
    height: 3.125rem;
    padding: 0 1.25rem;
    font-size: 14px;
    width: 100%;
    border: 1px solid transparent;
    border-radius: 4px;
    outline: none;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

#newsletter button {
    padding: 15px 30px;
    font-weight: 600;
    font-size: 14px;
    background-color: var(--color-4);
    color: #fff;
    white-space: nowrap;
    border: none;
    cursor: pointer;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#footer {
    display: flex;
    z-index: 999;
    position: relative;
    flex-wrap: wrap;
    justify-content: space-between;
    background: linear-gradient(135deg, var(--color-2), var(--color-1));
}

#footer .f-col{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

#footer .logo {
    width: 5%;
    height: auto;
    margin-bottom: 30px;
}

#footer h4 {
    font-size: 14px;
    padding-bottom: 20px;
}

#footer p {
    font-size: 13px;
    margin: 0 0 8px 0;
}

#footer a {
    font-size: 13px;
    text-decoration: none;
    color: #222;
    padding-bottom: 10px;
}

#footer .follow {
    margin-top: 20px;
}

#footer .follow i {
    color: #C6857D;
    font-size: 18px;
    padding-right: 4px;
    cursor: pointer;
}



#footer .install .f-row img {
    border: 1px solid #C6857D;
    border-radius: 6px;
}

#footer .install img {
    margin: 10px 0 15px 0;
}

#footer .follow i:hover,
#footer a:hover {
    color: #b66b61;
}

#footer .copyright {
    width: 100%;
    text-align: center;
}










/* LOGIN - REGISTER */
#login, #register {
    height: 90vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    padding: 0px 80px 80px 80px;
}

.login-container, .register-container {
    background-color: #FFF5F0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    border-radius: 30px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
}

.login-container form,
.register-container form {
    display: flex;
    flex-direction: column;
    padding: 0px 80px;
    align-items: center;
    justify-content: center;
}

.register-container form {
    padding: 0px 40px;
}

.login-container form .title, 
.register-container form .title {
    margin-bottom: 20px;
}

.login-container form .title h3 {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
}

.login-container form .title h5,
.register-container form .title h5 {
    text-align: center;
    font-weight: 700;
    font-size: 16px;
}

.login-container form p,
.register-container form p {
    font-weight: 500;
    font-size: 13px;
    margin: 0px;
    color: #ed4337;
    display: none;
}
.login-container form .title.error p,
.register-container form .title.error p {
    display: initial;
}

.login-container form .inp-group,
.register-container form .inp-group {
    display: flex;
    flex-direction: column;
    padding: 10px 0;
    width: 100%;
}

.login-container form .inp-group label,
.register-container form .inp-group label {
    font-weight: 600;
    color: #333;
    font-size: 14px;
    padding-bottom: 5px;
}

.login-container form .inp-group input, 
.register-container form .inp-group input {
    outline: none;
    border: none;
    border-left: 5px solid var(--color-5);
    padding: 8px;
    font-size: 14px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.03);
}
.inp-group.error input,
.inp-group.error input {
    border: 1px solid #ed4337;
    border-left: 5px solid var(--color-5);
}

.inp-group.error p,
.inp-group.error p {
    display: initial;
}

.login-container form button,
.register-container form button {
    margin-top: 20px;
    padding: 8px 80px;
    width: fit-content;
    background-color: var(--color-4);
    border: none;
    border-radius: 30px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    transition: .3s;
}

.login-container form button:hover,
.register-container form button:hover {
    background-color: var(--color-5);
}

.login-container form .direct,
.register-container form .direct {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-top: 20px;
}

.register-container form .direct {
    margin-top: 10px;
}

.login-container form .direct a,
.register-container form .direct a {
    line-height: 30px;
    color: #777;
    font-weight: 500;
    font-size: 14px;
    transition: .3s;
    width: fit-content;
}

.login-container form .direct a:hover, 
.register-container form .direct a:hover {
    text-decoration: underline;
}

.login-container .img-container,
.register-container .img-container {
    width: 100%;
    background-image: url("../images/login.png");
    background-size: cover;
    background-position: center;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}










/* SERVICE PAGE */
#page-header.service .header-content{
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../images/header/header5.jpeg");
    background-repeat: no-repeat;
    background-size: cover;
}

#page-header.service .header-content .inp-group,
#page-header.stylist .header-content .inp-group {
    display: block;
}

#page-header.service .header-content .inp-group,
#page-header.stylist .header-content .inp-group {
    position: relative;
    margin-top: 20px;
    max-width: 30em;
    width: 100%;
}

#page-header.service .header-content .inp-group img,
#page-header.stylist .header-content .inp-group img{
    position: absolute;
    width: 1.35em;
    height: 1.35em;
    left: 1.25rem;
    /* căn giữa đối tượng */
    top: 50%; 
    transform: translateY(-50%);
}

#page-header.service .header-content .inp-group input,
#page-header.stylist .header-content .inp-group input {
    width: 100%;
    padding: 0px 20px 0px 4em;
    font-size: .875rem;
    height: 3.125rem;
    border-radius: 2em;
    border: 0;
    outline: none;
    box-shadow: 0 4px 4rem 0 rgb(0 0 0 / 12%);
}

#services-container {
    display: flex;
    align-items: flex-start;
}

#services-container .services-content,
#services-container .stylists-content {
    width: 55em;
    margin-left: auto;
    position: relative;
    z-index: 1;
    display: block;
}

#services-container .services-content .content-description,
#services-container .stylists-content .content-description {
    font-size: 18px;
    line-height: 2.66;
    margin-bottom: 20px;
    font-weight: 700;
    display: block;
}

#services-container .services-content .content-description .show,
#services-container .stylists-content .content-description .show {
    display: inline;
    font-size: 14px;
    line-height: 1.714;
    margin-left: 4px;
}

#services-container .services-content .content-items,
#services-container .stylists-content .content-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 1.25em;
    grid-row-gap: 1.25em;
}
#services-container .stylists-content .content-items {
    grid-template-columns: repeat(4, 1fr);
}










/* stylist PAGE */
#page-header.stylist .header-content{
    background: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../images/header/header6.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

/* Stylist Details Page */

#stylist-detail {
    background-color: #f5f5f5;
    padding: 20px 80px;
}

#stylist-detail .details {
    background-color: #ffffff;
    border-radius: 5px;
    display: flex;
}

#stylist-detail .details .img-container {
    width: 500px;
    padding: 15px;
}

#stylist-detail .details .img-container img {
    max-width: 100%;
    object-fit: cover;
}

#stylist-detail .details .info {
    padding: 15px;
}

#stylist-detail .details .info .link, 
#stylist-detail .details .info .link a{
    cursor: pointer;
    font-size: 12px;
    color: #1942D1;
    font-weight: 600;
}

#stylist-detail .details .info h2 {
    font-size: 30px;
    margin-top: 10px;
    margin-bottom: 0px;
}

#stylist-detail .details .info .rating-container {
    display: flex;
    align-items: center;
}

#stylist-detail .details .info .rating-container p {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    margin-right: 10px;
}

#stylist-rates {
    padding: 20px 80px;
    background-color: #f5f5f5;
}

#stylist-rates .rate-container {
    background-color: #ffffff;
    border-radius: 5px;
}

#stylist-rates .rate-container h2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    margin: 0;
}

#stylist-rates .list-rate {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 15px;
    grid-gap: 20px;
}

.rate-box {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    padding: 10px;
    border-radius: 5px;
}

.rate-box .star-container {
    display: flex;
    margin-bottom: 10px;
}

.rate-box .star-container p {
    margin: 0px 5px 0px 0px;
    color: #f7ba2a;
    font-weight: bold;
}

.rate-box .comment-container {
    font-size: 14px;
    line-height: 24px;
}








/* ABOUT PAGE */
#contact {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#contact .contact-detail {
    padding-right: 80px;
    text-align: start;
}

#contact .contact-detail .contact-line {
    display: flex;
    align-items: center;
    margin: 50px 0px;
}

#contact .contact-detail .contact-line img {
    padding: 10px;
    background-color: var(--color-5);
    border-radius: 5px;
}

#contact .contact-detail .contact-line div {
    padding-left: 10px;
}

#contact .contact-detail .contact-line div h5 {
    line-height: 30px;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

#contact .contact-detail .contact-line div span {
    font-size: 14px;
}

#message {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

#message form {
    padding: 10px 20px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
}

#message form .row {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 16px;
    padding: 18px 0px;
}

#message form .row:last-child {
    display: block;
    padding: 18px 0px;
}

#message form .row div {
    display: flex;
    flex-direction: column;
}

#message form .row div label {
    font-size: 14px;
    font-weight: 600;
    color: #999;
    padding-bottom: 5px;
}

#message form .row div input, 
#message form .row div textarea {
    width: 100%;
    padding: 8px 5px;
    outline: none;
    resize: none;
}

#message > div {
    padding-left: 80px;
    text-align: start;
}









/* BOOKING HISTORY */

#booking-history .table-container{
    border: 1px solid #dcdfe6;
    padding: 20px;
}

#page-header.booking-history .header-content{
    background-image: url("../images/header/header4.png");
}

.el-table .pending-row td:nth-child(4) span {
    color: #ffffff;
    font-weight: 500;
    background-color: #FD7238;
}
.el-table .confirm-row td:nth-child(4) span {
    color: #ffffff;
    font-weight: 500;
    background-color: #FFCE26;
}
.el-table .done-row td:nth-child(4) span {
    color: #ffffff;
    font-weight: 500;
    background-color: #3C91E6;
}
.el-table .cancel-row td:nth-child(4) span {
    color: #ffffff;
    font-weight: 500;
    background-color: #909399;
}
.el-table span {
    padding: 0px 10px;
}

.pagination {
    margin-top: 10px;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.cell {
    white-space: pre-line !important;
    word-break: normal !important;
}

.rating {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.star-widget input {
    display: none;

}

.star-widget label {
    font-size: 40px;
    color: rgb(110, 110, 110);
    padding: 5px;
    float: right;
    transition: all 0.2s ease;
}

.star-widget input:not(:checked) ~ label:hover,
.star-widget input:not(:checked) ~ label:hover ~ label {
    color: rgb(243, 181, 25);
}

.star-widget input:checked ~ label {
    color: rgb(243, 181, 25);
}

.star-widget input#rate-5:checked ~ label {
    color: rgb(255, 216, 44);
    text-shadow: 0 0 10px rgb(255, 240, 109);
}

.rating form header {
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: rgb(255, 183, 0);
    font-weight: 500;
    margin: 5px 0 20px 0;
    transition: all 0.2s ease;
}

.rating form .textarea {
    height: 100px;
    width: 100%;
    overflow: hidden;
}

.rating form .textarea textarea {
    height: 100%;
    width: 100%;
    outline: none;
    border: none;
    background: #f0f0f0;
    padding: 10px;
    border-radius: 10px;
    resize: none;
    font-size: 17px;
}









/* Account */
#account {
    display: flex;
    padding: 40px 120px;
    height: 90vh;
}

.setting-sidebar ul{
    list-style: none;
    padding: 0px;
}

.setting-sidebar ul li {
    padding: 2px 0px;
}

.setting-sidebar ul li a {
    white-space: nowrap;
}

.account-content {
    display: flex;
}

.account-info {
    margin-left: 80px;
    height: fit-content;
    min-width: 500px;
    padding: 40px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
}

.account-info .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 8px;
}

.account-content h2 {
    font-size: 24px;
    width: fit-content;
    margin: 0;
}

.account-info .header span {
    font-size: 14px;
    font-weight: 500;
}

.account-info .header span strong {
    padding: 4px 8px;
    border-radius: 5px;
}
.account-info .header span.Gold strong {
    background-color: #FFD700;
}
.account-info .header span.Silver strong {
    background-color: #C0C0C0;
}
.account-info .header span.Bronze strong {
    background-color: #cd7f32;
    color: #ffffff;
}

.account-info .img-container {
    margin: 20px 0px;
}

.account-info .img-container img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    cursor: pointer;
    object-fit: cover;
}

.account-info .img-container #avatar {
    display: none;
}

.account-info .img-container button {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 700;
    border: 1px solid #777;
    color: #1942D1;
    border-radius: 5px;
    margin-left: 10px;
    cursor: pointer;
}

.account-info .inp-group {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
    width: 100%;
}

.account-info .inp-group.error input{
    border: 1px solid #ed4337;
}

.account-info label {
    font-weight: 600;
    color: #333;
    font-size: 14px;
    padding-bottom: 5px;
}

.account-info input {
    border: 1px solid #777;
    outline: none;
    padding: 8px;
    font-size: 14px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.03);
    border-radius: 5px;
}

.account-info p {
    font-weight: 500;
    font-size: 13px;
    margin: 0px;
    color: #ed4337;
    display: none;
}

.account-info .footer {
    width: 100%;
    text-align: end;
    margin-top: 20px;
}

.account-info .footer button {
    border: none;
    padding: 8px 20px;
    font-weight: 700;
    font-size: 14px;
    background-color: #1942D1;
    color: #fff;
    border-radius: 5px;
}

.rank-info {
    margin-left: 40px;
    height: fit-content;
    padding: 40px;
    box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.3);
}

.rank-info .details {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: 500;
    row-gap: 20px;
}

.rank-info .details .more-info {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
    color: var(--color-4);
}









/* ADVERTISEMENT */

.ad-item img {
    height: 440px;
    width: 100%;
    object-fit: cover;
}

.image-slot {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    background: var(--el-fill-color-light);
    color: var(--el-text-color-secondary);
    font-size: 30px;
}

.ad-item .ad-item-details {
    padding: 40px 80px;
}

.ad-item .ad-item-details .header{
    padding-bottom: 1.5rem;
}

.ad-item .ad-item-details .header a {
    color: #334862;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    opacity: .8;
}



.ad-item .ad-item-details .header h1 {
    font-size: 27px;
    line-height: 1.3;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.ad-item .ad-item-details .header .line {
    height: 3px;
    display: block;
    background-color: rgba(0,0,0,0.1);
    width: 100%;
    max-width: 30px;
}

.ad-item .ad-item-details .form-to {
    margin: 0;
    font-weight: 500;
}

.ad-item .ad-item-details .form-to strong {
    color: #334862;
    font-weight: 700;
}

.ad-item .ad-item-details .percent-code {
    margin: 20px 0px;
    font-weight: 400;
}

.ad-item .ad-item-details .percent-code p {
    padding: 4px 8px;
    display: inline;
    font-size: 14px;
    font-weight: 700;
    background-color: #edb305;
    border-radius: 5px;
}

.ad-item .ad-item-details .percent-code strong {
    color: #edb305;
}

.ad-item .ad-item-details span {
    line-height: 40px;
}


